 .marginal h1 {
	border-bottom: #414b56 2px solid;
	font-size: 1.0em;
	background: #fff;
}
.marginal h1 span, .marginal h1 a {
	background: #414b56 url(/grafik/core/marginalset-2012.jpg) 0px -7px;
	color: #fff;
	border-color: #414b56;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	padding: 0px 2px;
	text-decoration: none;
}
.marginal div.bkd {
	background: url(/grafik/core/marginalset-2012.jpg) 0px -30px;
}
.marginal .content {
	padding: 10px 0px;
	font-size: 0.8em;
	border-bottom: #414b56 2px solid;
	margin-bottom: 20px;
	line-height: 120%; 
}
.marginal #newsticker .nav, .marginal #jobbox .nav {
	font-family: "Trebuchet MS", "Arial", sans-serif;
	background: white;
	border-bottom: #414b56 2px solid;
	height: 20px;
	line-height: 100%;
}
.marginal #newsticker .nav a, .marginal #jobbox .nav a {
	padding: 0px 3px;
	border-color: #414b56;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	background: #414b56 url(/grafik/core/marginalset-2012.jpg) 0px -7px;
	color: #fff;
	text-decoration: none;
	display: block;
	float: left;
	height: 17px;
	margin-right: 5px;
	padding-top: 2px;
}
.marginal #newsticker .nav a.off, .marginal #jobbox .nav a.off {
	padding: 0px 3px;
	border-color: #414b56;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	background: white;
	color: #414b56;
	padding-top: 2px;
}
#newsticker .newstickerad {
	list-style-image: url(/grafik/core/ico-newstickerad.gif);
	margin-left: 4px;
}
.marginal .nomargin {
	margin-bottom: 0px;
}
.marginal .nopadding {
	padding: 0px;
}
.marginal .content a.more {
	float: right;
	color: #616a74;
	padding-top: 5px;
}
.marginal .content .more .arrow {
	margin-left: 5px; float: right; display: block; width: 13px; height: 14px; background: url(/grafik/core/icoset-2012.png) -157px -115px;
}
.marginal .AJAXBox_loading {
	height: 240px; width: 300px; border-bottom: #414b56 1px solid;
}
#newsticker ul, #jobbox ul {
	margin: 0px;
	padding: 0px;
	list-style-image: url(/grafik/core/newsticker-bullet.gif);
	padding-left: 8px;
	margin-left: 5px;
}

.marginal16 #newsticker ul {
	margin: 0px;
	padding: 0px;
	list-style-image: url(/grafik/core/newsticker-bullet2016.gif);	
	margin-left: 21px;
	margin-right:5px;
}
#newsticker li, #jobbox li {
	padding: 0px;
	margin: 0px;
	font-size: 1.05em;
	margin-top: 3px;
}
#newsticker li a, #jobbox li a {
	color: #414b56;
}
#newsticker li a {
	margin-left: 0px;
}
.marginal #newsticker .comingup {
	color: #414b56;
}
.marginal #newsticker .cominghot {
	background:url(/grafik/core/marginalset-2012.jpg) -600px -414px;
}
#newsticker .image {
	display: block; width: 60px; height: 50px; float: left; background:url(/grafik/core/icoset-2012.png) -50px -3px; border: none;
}
#newsticker .ico_2 { background:url(/grafik/core/icoset-2012.png) -80px -96px; }
#newsticker .ico_3 { background:url(/grafik/core/icoset-2012.png) -80px -50px; }
#newsticker .ico_4 { background:url(/grafik/core/icoset-2012.png) -80px -3px; }
#newsticker .teaser {
	display: block; float: left; width: 235px; padding: 5px 0px;
}
#newsticker .teaser a {
	text-decoration: none; color: #414b56;
}
#newsticker .teaser p {
	margin: 0px; padding: 0px;
}
#newsticker .clear {
	clear: both;
}
#newsticker .event {
	display: block; padding: 5px 5px 5px 5px;
}
.marginal #jobbox .anzeige {
	display: block; width: 300px; height: 55px; border-bottom: 1px solid #616a74;text-decoration: none; line-height: 100%;
	background: url(/grafik/core/marginalset-2012.jpg) 0px -30px no-repeat;
}

.marginal #jobbox .anzeige:hover {
	background: url(/grafik/core/marginalset-2012.jpg) 0px -613px no-repeat;
}
#jobbox .anzeige .logo {
	display: block; border-right: #d2d6d9 1px solid; width: 140px; height: 55px; float: right;
}

#jobbox .anzeige .logo17 {
	display: block; width: 100px; height: 55px; float: right;
}

#jobbox .anzeige .titel {
	color: #616a74; padding-top: 5px; display: block; padding-left: 2px;
}
#jobbox .anzeige .titel_jb {
	color: #616a74; padding-top: 5px; display: block; font-size: 0.9em; line-height: 100%; padding-left: 2px;
}
#jobbox .active {
	font-weight: bold;
}
#jobbox .top10 {
	 background: url(/grafik/core/marginalset-2012.jpg) 0px -713px no-repeat !important;
}
#jobbox .premium {
	 background-image:linear-gradient(-20deg,white 60%,#fff1a9) !important;
}
#jobbox .premium:hover {
	 background-image:linear-gradient(-20deg,white 60%,#fbdc42) !important;
}
}
#jobbox .active .titel_jb {
	color: #414b56;
}
#quoten td {
	color:#616a74;
}
#quoten td.ico {
	width: 30px;
	padding-left: 0px;
}
#quoten td.show {
	width: 165px;
	padding-left: 5px;
}
#quoten td.num {
	width: 50px;
	padding-left: 0px;
	text-align: right;
}
#quoten td.last {
	border: none;
}
#quoten .zz_hinweis {
	padding: 5px; margin: 5px 0px; font-weight: bold; color: #9d5c01; border-top: 1px solid #cf7900; border-bottom: 1px solid #cf7900; background: url(/grafik/core/marginalset-2012.jpg) -0px -720px no-repeat; min-height: 24px;
}
#quoten .zz_hinweis span {
	display: block; width: 24px; height: 24px; background: url(/grafik/core/icoset-2013.png) -96px -319px no-repeat; padding-right: 5px; float: left;
}


.marginal16 #jobbox .anzeige {
	display: block; width: 300px; height: 65px; padding-left:2px; text-decoration: none; line-height: 100%;
	background-image:linear-gradient(-20deg,white 60%,#dddddd);
}

.marginal16 #jobbox .anzeige:hover {
	background-image:linear-gradient(-20deg,white 60%,#c4d0cb);
}

.marginal16 h1 {
	font-size: 1.0em;
	background: #fff;
}
.marginal16 div.bkd1 {
	background-image:linear-gradient(-20deg,white 60%,#dddddd);
	}
/*.marginal16 div.bkd {
	background-color:#eff2f3;
	}*/
.marginal16 .content {
	padding: 5px 0px;
	font-size: 0.9em;
	margin-bottom: 20px;
	line-height: 120%; 
}

.marginal16 .nav {
	font-family: "Trebuchet MS", "Arial", sans-serif;
	background: white;
	height: 26px;
	line-height: 100%;
}
.marginal16 .nav a {
	padding: 0px 9px;
	background-image:linear-gradient(to bottom,#616A74 70%,#dddddd);
	color: #fff;
	text-decoration: none;
	display: block;
	float: left;
	height: 22px;
	margin-right: 5px;
	padding-top: 4px;
}
#DWDL11_marginal_nbox a {
	color: #414b56;
}
.marginal16 #newsticker .nav a.off, .marginal16 #jobbox .nav a.off {
	background-image:linear-gradient(to bottom,white 30%,#dddddd);
	color: #414b56;
}


.marginal16 .nomargin {
	margin-bottom: 0px;
}
.marginal16 .nopadding {
	padding: 0px;
}
.marginal16 .content a.more {
	float: right;
	color: #616a74;
	padding-top: 5px;
}
.marginal16 .content .more .arrow {
	margin-left: 5px; float: right; display: block; width: 13px; height: 14px; background: url(/grafik/core/icoset-2012.png) -157px -115px;
}
.marginal16 .AJAXBox_loading {
	height: 240px; width: 300px; border-bottom: #414b56 1px solid;
}